<xml> </xml>

btb-class |

# BetterListViewFocusedItemChangedEventArgs Constructor

Initializes a new instance of the BetterListViewFocusedItemChangedEventArgs class.

BetterListViewFocusedItemChangedEventArgs(
BetterListViewGroup focusedGroupOld,
BetterListViewItem focusedItemOld,
int focusedColumnIndexOld,
BetterListViewGroup focusedGroupNew,
BetterListViewItem focusedItemNew,
int focusedColumnIndexNew
);

#### Parameters

focusedGroupOld
  Recently focused group.
focusedItemOld
  Recently focused item.
focusedColumnIndexOld
  Recently focused column (sub-item) index.
focusedGroupNew
  Currently focused group.
focusedItemNew
  Currently focused item.
focusedColumnIndexNew
  Recently focused column (sub-item) index.

#### See Also

BetterListViewFocusedItemChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace